.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #ffffff;
color: #ffa501;
font-weight: bold;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px;
border-bottom-width: 0;
line-height: 1;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 220px; /* default width for menu */
background: #ffffff;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li {
width: 100%;
display: block;
padding: 0px 0px;
text-decoration: none;
}
.anylinkmenu  a{
font-size: 12px;
display: block;
color: #8f8d8d;
text-decoration: none;
line-height: 1;
}
.anylinkmenu a:hover{
color: #ffa501;
text-decoration: none;
background: #ffffff;
font-weight: bold;
}
.anylinkmenu a:focus {
color: #ffa501;
text-decoration: none;
background: #ffffff;
font-weight: bold;
}

/* ######### Alternate multi-column class for drop down menus ######### */
/*

.anylinkmenucols{
position: absolute;
width: 380px;
left: 8px;
top: 0;
visibility: hidden;
padding: 8px;
font: normal 12px;
z-index: 100;*/ /*zIndex should be greater than that of shadow's below*/
/*background: #ffffff;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 8px 15px;
margin-right: 5px;
background: #ffffff;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenucols a{
font-size: 12px;
display: block;
color: #8f8d8d;
text-decoration: none;
line-height: 1.1;
width: 160;
padding-right: 3px;
}
.anylinkmenucols a:hover{
color: #b69ac9;
text-decoration: none;
background: #f9f9f9;
}
.anylinkmenucols a:focus {
color: #b69ac9;
text-decoration: none;
background: #f9f9f9;
}*/



/* ######### class for shadow DIV ######### */

/*
.anylinkshadow{ *//*CSS for shadow. Keep this as is */
/*position: absolute;
left: 0;
top: 0;
z-index: 99;*/ /*zIndex for shadow*/
/*background: black;
visibility: hidden;
}*/